.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.780000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.575769,-0.548165,0.000000,0,0);-ms-transform:matrix(0.000000,0.575769,-0.548165,0.000000,0,0);-webkit-transform:matrix(0.000000,0.575769,-0.548165,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.575769,0.548165,0.000000,0,0);-ms-transform:matrix(0.000000,-0.575769,0.548165,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.575769,0.548165,0.000000,0,0);}
.m0{transform:matrix(0.529802,0.000000,0.000000,0.548165,0,0);-ms-transform:matrix(0.529802,0.000000,0.000000,0.548165,0,0);-webkit-transform:matrix(0.529802,0.000000,0.000000,0.548165,0,0);}
.m1{transform:matrix(0.548165,0.000000,0.000000,0.548165,0,0);-ms-transform:matrix(0.548165,0.000000,0.000000,0.548165,0,0);-webkit-transform:matrix(0.548165,0.000000,0.000000,0.548165,0,0);}
.m4{transform:matrix(0.554908,0.000000,0.000000,0.548165,0,0);-ms-transform:matrix(0.554908,0.000000,0.000000,0.548165,0,0);-webkit-transform:matrix(0.554908,0.000000,0.000000,0.548165,0,0);}
.m2{transform:matrix(0.575793,0.000000,0.000000,0.548165,0,0);-ms-transform:matrix(0.575793,0.000000,0.000000,0.548165,0,0);-webkit-transform:matrix(0.575793,0.000000,0.000000,0.548165,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.599200px;}
._0{margin-left:-1.876400px;}
._2{width:1.645060px;}
._1{width:2.806816px;}
.fc6{color:rgb(52,54,149);}
.fc4{color:rgb(232,31,42);}
.fc0{color:rgb(47,172,230);}
.fc1{color:rgb(11,12,11);}
.fc5{color:rgb(46,55,151);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(40,37,35);}
.fs5{font-size:25.628000px;}
.fs8{font-size:28.000000px;}
.fsa{font-size:28.836000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:32.948000px;}
.fs1{font-size:36.000000px;}
.fs9{font-size:40.000000px;}
.fs7{font-size:40.000092px;}
.fs3{font-size:40.988000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:64.972000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:73.464434px;}
.y16{bottom:169.408024px;}
.y3e{bottom:194.474739px;}
.y13{bottom:196.228648px;}
.y12{bottom:214.012221px;}
.y19{bottom:243.930855px;}
.y11{bottom:278.831652px;}
.y10{bottom:300.497989px;}
.y27{bottom:317.483434px;}
.y28{bottom:317.740194px;}
.y26{bottom:341.567617px;}
.y29{bottom:341.647211px;}
.y25{bottom:373.369966px;}
.y15{bottom:397.969863px;}
.y14{bottom:415.753437px;}
.y18{bottom:507.486241px;}
.y17{bottom:529.134598px;}
.y35{bottom:551.461583px;}
.y3d{bottom:551.628664px;}
.y34{bottom:579.796897px;}
.y33{bottom:579.848644px;}
.y3c{bottom:605.470321px;}
.y32{bottom:606.032958px;}
.ya{bottom:621.725610px;}
.y3b{bottom:633.340352px;}
.y31{bottom:634.059326px;}
.y9{bottom:650.111355px;}
.y38{bottom:662.677054px;}
.y30{bottom:663.226535px;}
.y8{bottom:678.496442px;}
.y2f{bottom:688.095691px;}
.y3a{bottom:689.080195px;}
.y7{bottom:706.881749px;}
.y39{bottom:717.683452px;}
.y2c{bottom:718.043926px;}
.y6{bottom:735.267494px;}
.y37{bottom:746.132127px;}
.y2e{bottom:746.694544px;}
.y5{bottom:763.653239px;}
.y36{bottom:772.862632px;}
.y22{bottom:773.223106px;}
.y4{bottom:792.037887px;}
.y2b{bottom:796.703869px;}
.y21{bottom:798.158261px;}
.y3{bottom:820.422974px;}
.y2a{bottom:821.548686px;}
.y20{bottom:821.999278px;}
.y2{bottom:848.808939px;}
.y24{bottom:854.517750px;}
.y1{bottom:890.683273px;}
.y1f{bottom:939.259914px;}
.y1e{bottom:957.656994px;}
.y1d{bottom:976.054512px;}
.yd{bottom:992.155657px;}
.y1c{bottom:994.451592px;}
.y1b{bottom:1012.849329px;}
.y23{bottom:1038.406981px;}
.yc{bottom:1054.877150px;}
.y2d{bottom:1113.357381px;}
.yb{bottom:1117.597548px;}
.ye{bottom:1199.023313px;}
.yf{bottom:1199.394311px;}
.h6{height:18.657184px;}
.h9{height:20.384000px;}
.ha{height:20.776000px;}
.hc{height:20.992608px;}
.h3{height:23.296000px;}
.h5{height:23.986144px;}
.h2{height:26.208000px;}
.hb{height:29.120000px;}
.h8{height:29.120067px;}
.h4{height:29.839264px;}
.h1{height:34.944000px;}
.h7{height:49.963468px;}
.h0{height:1341.908257px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x13{left:24.684534px;}
.x14{left:38.024681px;}
.xf{left:85.184205px;}
.x2{left:88.269497px;}
.xe{left:93.097078px;}
.x10{left:94.784550px;}
.x1{left:97.140125px;}
.x4{left:102.061551px;}
.xd{left:106.514845px;}
.x3{left:128.925809px;}
.x9{left:142.035946px;}
.xa{left:160.474028px;}
.x5{left:258.080313px;}
.x11{left:283.037614px;}
.x6{left:338.991899px;}
.x12{left:503.534409px;}
.x8{left:528.938794px;}
.x7{left:617.838461px;}
.xb{left:886.270983px;}
.xc{left:915.306413px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.188635pt;}
._0{margin-left:-1.141019pt;}
._2{width:1.000343pt;}
._1{width:1.706795pt;}
.fs5{font-size:15.584112pt;}
.fs8{font-size:17.026499pt;}
.fsa{font-size:17.534862pt;}
.fs2{font-size:19.458856pt;}
.fs4{font-size:20.035325pt;}
.fs1{font-size:21.891213pt;}
.fs9{font-size:24.323570pt;}
.fs7{font-size:24.323626pt;}
.fs3{font-size:24.924363pt;}
.fs0{font-size:29.188285pt;}
.fs6{font-size:39.508775pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:44.672933pt;}
.y16{bottom:103.015200pt;}
.y3e{bottom:118.258000pt;}
.y13{bottom:119.324533pt;}
.y12{bottom:130.138533pt;}
.y19{bottom:148.331733pt;}
.y11{bottom:169.554533pt;}
.y10{bottom:182.729600pt;}
.y27{bottom:193.058267pt;}
.y28{bottom:193.214400pt;}
.y26{bottom:207.703600pt;}
.y29{bottom:207.752000pt;}
.y25{bottom:227.042267pt;}
.y15{bottom:242.001200pt;}
.y14{bottom:252.815200pt;}
.y18{bottom:308.596933pt;}
.y17{bottom:321.761067pt;}
.y35{bottom:335.337867pt;}
.y3d{bottom:335.439467pt;}
.y34{bottom:352.568267pt;}
.y33{bottom:352.599733pt;}
.y3c{bottom:368.180000pt;}
.y32{bottom:368.522133pt;}
.ya{bottom:378.064667pt;}
.y3b{bottom:385.127467pt;}
.y31{bottom:385.564667pt;}
.y9{bottom:395.325733pt;}
.y38{bottom:402.966800pt;}
.y30{bottom:403.300933pt;}
.y8{bottom:412.586400pt;}
.y2f{bottom:418.423600pt;}
.y3a{bottom:419.022267pt;}
.y7{bottom:429.847200pt;}
.y39{bottom:436.415600pt;}
.y2c{bottom:436.634800pt;}
.y6{bottom:447.108267pt;}
.y37{bottom:453.714933pt;}
.y2e{bottom:454.056933pt;}
.y5{bottom:464.369333pt;}
.y36{bottom:469.969467pt;}
.y22{bottom:470.188667pt;}
.y4{bottom:481.629733pt;}
.y2b{bottom:484.467067pt;}
.y21{bottom:485.351467pt;}
.y3{bottom:498.890400pt;}
.y2a{bottom:499.574933pt;}
.y20{bottom:499.848933pt;}
.y2{bottom:516.151600pt;}
.y24{bottom:519.623067pt;}
.y1{bottom:541.614933pt;}
.y1f{bottom:571.153867pt;}
.y1e{bottom:582.340933pt;}
.y1d{bottom:593.528267pt;}
.yd{bottom:603.319200pt;}
.y1c{bottom:604.715333pt;}
.y1b{bottom:615.902800pt;}
.y23{bottom:631.444133pt;}
.yc{bottom:641.459467pt;}
.y2d{bottom:677.020667pt;}
.yb{bottom:679.599067pt;}
.ye{bottom:729.113200pt;}
.yf{bottom:729.338800pt;}
.h6{height:11.345233pt;}
.h9{height:12.395291pt;}
.ha{height:12.633662pt;}
.hc{height:12.765379pt;}
.h3{height:14.166047pt;}
.h5{height:14.585717pt;}
.h2{height:15.936803pt;}
.hb{height:17.707559pt;}
.h8{height:17.707600pt;}
.h4{height:18.144936pt;}
.h1{height:21.249071pt;}
.h7{height:30.382248pt;}
.h0{height:816.000000pt;}
.w0{width:581.333333pt;}
.x0{left:0.000000pt;}
.x13{left:15.010400pt;}
.x14{left:23.122400pt;}
.xf{left:51.799600pt;}
.x2{left:53.675733pt;}
.xe{left:56.611333pt;}
.x10{left:57.637467pt;}
.x1{left:59.069867pt;}
.x4{left:62.062533pt;}
.xd{left:64.770533pt;}
.x3{left:78.398400pt;}
.x9{left:86.370533pt;}
.xa{left:97.582533pt;}
.x5{left:156.935867pt;}
.x11{left:172.112133pt;}
.x6{left:206.137333pt;}
.x12{left:306.193867pt;}
.x8{left:321.642000pt;}
.x7{left:375.700933pt;}
.xb{left:538.931867pt;}
.xc{left:556.588000pt;}
}
